@charset "utf-8";
/* CSS Document */


/**  主体颜色  **/
.menu ul li span a,.menu ul li.this dd a,.menu ul li .sub h2,.linePage .lineInfo .choose{color:#630;}
.listRight .part1 .topic dd a:hover{color:#fffa00;}   /**  新品推荐 图片的文字 hover  **/
.listRight .part3 .content table th{color:#996633;}  /* 热卖路线 编号文字颜色景  */
.linePage .lineCalender table .today,.linePage .lineCalender table .today span,.linePage .lineTab .subTititle{color:#DB0002;}  /* 出发班期 选定日期 */   /* 3  费用说明 */
 

.menu ul li.this,.menu ul li.this a,.menu ul li.this dd p a,.listLeft .newsBox .news dt a,.listLeft .newsBox .pics dd a,.listRight .currentNav a,.listLeft .lists dt a,.listRight .part1 .hotBox a,.listRight .part2 dd a,.listRight .part3 .content h3,.listRight .part3 .content table td a,#main .currentNav a,.linePage .hd h1,.linePage .lineInfo .info li .infoTips i.priceNote,.linePage .lineInfo .info a,.linePage .lineInfo .date .dateList b,.linePage .lineDisc .hd,.linePage .lineDetail .note dd em,.linePage .lineDetail .note dd.tool a:hover,.linePage .hd p span,.linePage .timeLine .ui-tabs-nav li.ui-tabs-selected a,.linePage .timeLine .content h2.title,.linePage .timeLine .content .desc .shop table th,.linePage .timeLine .content .tips b,.markInfo .mark1 em,.markInfo .mark2 dd.d2,.lineCommlistL li.type,.userMark dt span,.userMark dd span,.soso h2.hd b,.soso h2.hd em,.lists dd.info li.title a,.faqBox .answer{color: #FF6800;}

/**  主体颜色 hover  **/
.menu ul li.this dd a:hover,.listRight .currentNav a:hover,.listLeft .newsBox .news dt a:hover, .listLeft .newsBox .pics dd a:hover,.listRight .part2 dd a:hover,.listRight .part3 .content table td a:hover,.listRight .part1 .hotBox a:hover,#main .currentNav a:hover,.linePage .lineInfo .info a:hover{color: #4EACE5;}

/***    价格颜色   *****/
.lists dd.price em.yen,.linePage .lineInfo .info li em.price,.linePage .lineInfo .info li em.big,.linePage .lineCalender table td b,.listRight .part1 .hotBox dd span em,.listRight .part2 dd em,.listRight .part3 .content table td .price em{color: #FF6800;} 


/***    边框   *****/
.linePage .lineInfo .type dd span.cur{border:1px solid #FF6800;} /* 2 旅游详细页 价格框 价格类型  选中 */
.destNav{border-bottom:2px solid #FF6800;}  /* 搜索  全部线路*/ 
.menu h1{border:1px solid #FB8022;}   /*  旅游目的地分类 边框  */
.menu ul li,.menu ul li .sub{border: 1px solid #F4CEB7;} /*  旅游目的地分类  */
.menu ul li{border-top: 0;border-bottom-color: #E5D5C2;}  
.linePage,.linePage .lineInfo .choose dl,.linePage .lineDisc,.linePage .lineDisc .hd,.linePage .lineTab .ui-tabs-nav,.linePage .timeLine .content .desc .shop table,.linePage .timeLine .content .desc .shop table td,.linePage .timeLine .content .desc .shop table th{border:1px solid #FFE2A6;}  /* 1 旅游详细页  info  大边框 */
.comment .content,.consult .content{border: 1px solid #FFE2A6;} /* 用户点评   在线咨询 */

.linePage .lineInfo .choose dl{border-style:none none dotted;}  /*  旅游详细页 价格框 一行 */
.linePage .lineDisc{border-width:2px;}   /*  旅游详细页 推荐理由 */
.linePage .lineDisc .hd{border-width:0 0 1px;background:#FFFCEB;} /*  旅游详细页 推荐理由 背景 下边框 */
.linePage .lineTab .ui-tabs-nav{border-width:0 0 1px}  /*  旅游详细页 出发班期 下边框 */
.linePage .timeLine .content .desc .shop table{border-width: 1px 1px 0 0;} /**  购物 **/
.linePage .timeLine .content .desc .shop table td,.linePage .timeLine .content .desc .shop table th{border-width: 0 0 1px 1px;}
.comment h2.hd,.consult h2.hd{border-bottom:none;}  /* 用户点评   在线咨询 */
.lineCommlistL li{color:#FFFFFF;border:1px solid #FF6800;}   /* 用户点评   客户满意度 */


/***    背景颜色   *****/
.listRight .part3 .bg, .listRight .part4 .bg,.destCon dd li a.cur,.lineCommlistL li{background-color:#FF6800;}  /* 2  搜索 选中条件 */  /* 3  用户点评   客户满意度 */
.listRight .part3 .bg, .listRight .part4 .bg{border-bottom:none;} /* 热卖路线 头部背景  */
.menu ul li{background-color:#F8EEE2;}   /*  旅游目的地分类  目的地的背景   */
.listRight .part3 .content table th{background-color:#FFFDED;}  /* 热卖路线 编号th背景  */
.linePage .lineInfo .info li b.web i{background-color:#F07372;}  /*  旅游详细页  info  网订优惠 */ 
.linePage .lineInfo .choose,.linePage .timeLine .content .desc .shop table th{background-color:#FFFCEB;}  /** 2  购物信息背景 ***/
.linePage .lineInfo .choose{border:1px solid #FFE2A6;}  /* 旅游详细页 价格框 */
.linePage .lineCalender table .today{background: #FFF8B9;}  /* 出发班期 选定日期 */

